.trv_hp_menu_container {
	position: sticky;
	left: 100%;
	bottom: 0;
	top:0;
	max-width: 400px;
	width: 400px;
	background: #fff;
	display: none;
	z-index: 3000;
	color: #000;
	height: 100vh;
	padding: 10px;
}

.trv_hp_nav_menu {
	cursor: pointer;
}

.trv_hp_menu_header {
	display: grid;
	grid-template-columns: 1fr 40px;
}

.trv_hp_menu_logo {
	height: 33px;
}

.trv_hp_menu_close {
	cursor: pointer;
	height: 30px;
}

.trv_hp_menu_content {
	font-size: 16px;
	padding: 10px;
	font-weight: 400;
}

.trv_hp_menu_entry span {
	font-weight: 400;
	margin-top: 10px;
}

.trv_hp_menu_entry span i {
	margin-right: 10px;
}

.trv_hp_menu_entry{
	margin-top: 10px;
}

.trv_hm_menu_accord_header {
	cursor: pointer;
	margin-bottom: 0;
}

.trv_hp_menu_link {
	color: #000;
	text-decoration: none;
	display: block;
	padding:2px 0;
}

.trv_hp_menu_link:hover {
	color: #555;
}

.trv_hp_menu_sub {
	margin-left: 50px;
	display: none;
	padding-top: 5px;
}

.trv_hp_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Halbtransparent schwarz */
    display: none; 
    cursor: pointer; 
    z-index: 2000; 
}